/******************************************************************
	                      Font
*******************************************************************/
@font-face {
	font-family: 'Frutiger';
	font-style: normal;
	font-weight: normal;
	src: local('../fonts/Frutiger'), url('../fonts/Frutiger.woff') format('woff');
}
@font-face {
	font-family: 'Frutiger Bold';
	font-style: normal;
	font-weight: normal;
	src: local('../fonts/Frutiger Bold'), url('../fonts/Frutiger_bold.woff') format('woff');
}
@font-face {
  font-family: 'Regulator-Light';
  src: url('../fonts/Regulator-Light.eot');
  src: url('../fonts/Regulator-Light.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Regulator-Light.svg#Regulator-Light') format('svg'),
       url('../fonts/Regulator-Light.ttf') format('truetype'),
       url('../fonts/Regulator-Light.woff') format('woff'),
       url('../fonts/Regulator-Light.woff2') format('woff2');
  font-weight: normal;
  font-style: normal; 
}
@font-face {
  font-family: 'Regulator-Medium';
  src: url('../fonts/Regulator-Medium.eot');
  src: url('../fonts/Regulator-Medium.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Regulator-Medium.svg#Regulator-Medium') format('svg'),
       url('../fonts/Regulator-Medium.ttf') format('truetype'),
       url('../fonts/Regulator-Medium.woff') format('woff'),
       url('../fonts/Regulator-Medium.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Regulator-Bold';
  src: url('../fonts/Regulator-Bold.eot');
  src: url('../fonts/Regulator-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Regulator-Bold.svg#Regulator-Bold') format('svg'),
       url('../fonts/Regulator-Bold.ttf') format('truetype'),
       url('../fonts/Regulator-Bold.woff') format('woff'),
       url('../fonts/Regulator-Bold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Regulator-Heavy';
  src: url('../fonts/Regulator-Heavy.eot');
  src: url('../fonts/Regulator-Heavy.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Regulator-Heavy.svg#Regulator-Heavy') format('svg'),
       url('../fonts/Regulator-Heavy.ttf') format('truetype'),
       url('../fonts/Regulator-Heavy.woff') format('woff'),
       url('../fonts/Regulator-Heavy.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}




/******************************************************************
	                          Body
*******************************************************************/
.clear {
	clear: both;
	display: block;
	font-size: 0px;
	height: 0px;
	line-height: 0;
	width: 100%;
	overflow:hidden;
}
::selection {
	background: #50823B;
	color: #FFFFFF;
	text-shadow: none;
}
::-moz-selection {
	background: #50823B; /* Firefox */
	color: #FFFFFF;
	text-shadow: none;
}
::-webkit-selection {
	background: #50823B; /* Safari */
	color: #FFF;
	text-shadow: none;
}
:active,
:focus { outline: none !important; }

html.fheight, 
body.fheight {
	width:100%;
	height:100%;
}
.form-control::placeholder {
	color: #000;
	opacity: 1;
	font-size:15px;
}
.form-control::-moz-placeholder {
	color: #000;
	opacity: 1;
	font-size:15px;
}
.form-control::-webkit-placeholder {
	color: #000;
	opacity: 1;
	font-size:15px;
}

/********************************************************************
						1. Custmize
********************************************************************/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset,form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}
/* HTML5 display-role Custmize for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/******************************************************************
	                       Typography
*******************************************************************/

html {
  min-height: 100%;
  height: 100%;
}
body {
  font-family: 'Regulator-Light';
  line-height:normal;
  font-size:22px;
  width: 100%;
  color: #000;
  letter-spacing: 0.1rem;
}
p{
	padding-bottom: 15px;
}
h1 {
  font-size: 62px;
	font-weight: 800;
}
h2 {
  font-size: 42px;
}
h3 {
  font-size: 36px;
}
h4 {
  font-size: 30px;
}
h5 {
  font-size: 24px;
}
h6 {
  font-size: 20px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}
h2 > span,h3 > span,h4 > span,h5 > span ,h6 > span{
	color: #ec3214;
}
a {
  outline: none;
  transition: all 0.35s;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
	cursor:pointer;
	color: #fff;
}
a:focus,
a:hover,
a:active {
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
	color: #fff;
}
p {
  padding: 0;
  margin: 0;
}
video {
  width: 100%;
  display: block;
}
hr {
  border-top: 1px solid #dddddd !important;
}
img{
	vertical-align:middle;
}
strong{
	font-weight: 700;
}
input[type=text],
input[type=number],
input[type=email],
input[type=password],
textarea  {
  padding: 5px 10px;
  line-height: 20px;
}
input[type=number] {
  -moz-appearance: textfield;
}
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
table, th, td {
  border-collapse: collapse;
}

.spacer5 { height: 5px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; clear:both; }
.spacer10 { height: 10px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; clear:both; }
.spacer15 { height: 15px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; clear:both; }
.spacer20 { height: 20px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; clear:both; }
.spacer25 { height: 25px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; clear:both; }
.spacer30 { height: 30px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; clear:both; }
.spacer35 { height: 35px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; clear:both; }
.spacer40 { height: 40px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; clear:both; }
.spacer45 { height: 45px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; clear:both; }
.spacer50 { height: 50px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; clear:both; }
.spacer55 { height: 55px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; clear:both; }
.spacer60 { height: 60px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; clear:both; }
.spacer65 { height: 65px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; clear:both; }
.spacer100 { height: 100px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; clear:both; }
.spacer150 { height: 150px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; clear:both; }
.spacer200 { height: 200px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; clear:both; }

.fleft {
  float: left;
}
.fright {
  float: right;
}
.sidebar-wrap{
	margin:0px -15px;
}
/******************************************************************
	                      Header
*******************************************************************/
.wrapper .ibcd{
    overflow: hidden;
}
strong{
	font-family: 'Regulator-Heavy';
}
.banner {
	background: url("../images/BG-1.png")no-repeat;
	width: 100%;
	height: 1000px;
	background-position: center;
	background-size: cover;
}
.header-top .sidebar {
	float: right;
	vertical-align:middle;
	padding-top: 30px;
}
.sidebar .menu .sidenav {
	height: 0;
	position: fixed;
	z-index: 999;
	top: 0;
	right: 0;
	left: 0;
	background-color: #1D1D1B;
	overflow-y: hidden;
	transition: 0.5s;
	text-align: center;
}
.sidebar .menu .sidenav a {
	text-decoration: none;
	color: #fff;
	display: block;
	transition: 0.3s;
}
.sidebar .menu .sidenav ul li {
    padding-top: 15px;
}
.sidebar .menu .sidenav a:hover {
	color: #fff;
}
.sidebar .menu .sidenav .closebtn {
	position: absolute;
	top: 15px;
	right: 20px;
	font-size: 42px;
	margin-left: 54px;
}
.sidebar .menu span {
    font-size: 30px;
    cursor: pointer;
    color: #000;
    position: fixed;
    right: 0px;
    margin-right: 15px;
	top: 20px;
}
.sidenav-top{
    padding-top: 100px;
    font-weight: 200;
	font-size: 36px;
}
.header-banner-caption .header-banner {
	text-align: center;
}
.caption-top span {
	font-size: 40px;
	font-family: 'Regulator-Light';
}
.caption-top h1 {
	font-family: 'Regulator-Bold';
	color: #AAA095;
	text-align: center;
}
.caption-inner h4 {
	font-family: 'Regulator-Heavy';
	font-size: 30px;
	padding-bottom: 15px;
}
.caption-inner p {
	font-size: 28px;
}
#overview .content-inner-middle {
    padding-bottom: 20px;
}
.caption-inner span {
	font-size:36px;
	font-weight: 300;
}
.banner-search-bar .search-bar ul li{
	padding: 20px;
	font-size: 30px;
}
.banner-search-bar .search-bar ul li a i{
	color: #AAA095; 
}
.banner-search-bar {
    position: fixed;
    right: 0;
    top: 25%;
	z-index: 99;
	background: #AAA09566;
}
.banner-scroll {
  position: relative;
  width: 100%;
}
.banner-scroll::after {
  position: absolute;
  bottom: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 80%;
}
.demo a {
  position: absolute;
  bottom: 0px;
  left: 50%;
  z-index: 2;
  display: inline-block;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  color: #000;
  font : normal 400 20px/1 'Josefin Sans', sans-serif;
  letter-spacing: .1em;
  text-decoration: none;
  transition: opacity .3s;
}
.demo a:hover {
  opacity: .5;
}
#section10 a span {
  position: absolute;
  top: 0px;
  left: 50%;
  width: 30px;
  height: 50px;
  border: 2px solid #000;
  border-radius: 50px;
  box-sizing: border-box;
}
#section10 a span::before {
  position: absolute;
  top: 10px;
  left: 50%;
  content: '';
  width: 6px;
  height: 6px;
  margin-left: -3px;
  background-color: #000;
  border-radius: 100%;
  -webkit-animation: sdb10 2s infinite;
  animation: sdb10 2s infinite;
  box-sizing: border-box;
}
#section10 a span::after {
  position: absolute;
  bottom: -18px;
  left: 50%;
  width: 18px;
  height: 18px;
  content: '';
  margin-left: -9px;
  border-left: 2px solid #000;
  border-bottom: 2px solid #000;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  box-sizing: border-box;
}
@-webkit-keyframes sdb10 {
  0% {
    -webkit-transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb10 {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
.logo {
	padding-top: 50px
}
.content-inner {
	font-size: 25px;
	color: #fff;
	background: #1D1D1B;
	padding: 30px 40px 40px 30px;
	font-family: 'Frutiger';
}

/******************************************************************
	                      Main Content
*******************************************************************/
.text-grey{
	color: #AAA095;
}
.text-normal{
	font-family: 'Regulator-Light';
	font-size: 26px;
}
.text-heavy{
	font-family: 'Regulator-Heavy';
	font-size: 28px;
}
.main-content {
	margin: 40px 0px;
}
.content-top {
	padding-bottom: 40px;
}
.content-inner-middle {
	text-align: center;
}
.content-last-inner img {
	width: 100%;
	vertical-align: middle;
	padding: 35px 0px;
}
.top-heading h1{
	padding-bottom: 15px;
}
.inner-heading span{
	display: inline-block;
}
.inner-heading p{
	font-family: 'Regulator-Light';
	font-size: 24px;
	line-height: 1.4;
	padding-top: 40px;
}
.main-text .fleft{
	width: 70%;
} 

/******************************************************************
	                      Footer
*******************************************************************/
.footer-top {
	background: #AAA0954D;
	position: relative;
	width: 100%;
}
.footer-logo {
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -35px;
    margin-top: -35px;
}
.footer-content ul li a i.icon1{
	background: url("../images/Group 22.png")no-repeat;
	width: 28px;
	height: 42px;
	display: inline-block;
}
.footer-content ul li a i.icon3{
	background: url("../images/Group 23.png")no-repeat;
	width: 31px;
	height: 42px;
	display: inline-block;
}
.footer-content ul li a {
	color: #000;
}
.footer-content ul li a span{
	font-family: 'Regulator-bold';
}
.footer-content ul li {
	font-size: 21px;
	padding-bottom: 20px;
}
.footer-content-middle ul li a i.icon2{
	background: url("../images/Group 21.png")no-repeat;
	width: 57px;
	height: 57px;
	display: inline-block;
}
.footer-content-middle ul li a {
	color: #000;
}
.footer-content-middle ul li a h5{
	font-family: 'Regulator-Heavy';
}
.footer-content-middle ul li a span{
	font-family: 'Regulator-Medium';
}
.footer-content-middle ul li {
	font-size: 21px;
	padding-bottom: 20px;
}
.footer-content-middle{
	text-align: center;
}
.footer-inner {
    padding: 30px 0px;
}
.footer-copywrite {
	text-align: center;
	padding-bottom: 30px;
}
.footer-copywrite ul li{
	display: inline-block;
	padding: 0px 15px;
	font-size: 18px;
}
.footer-copywrite ul li a{
	color: #000;
}
.footer-copywrite ul span{
	content: "";
	width: 2px;
	height: 12px;
	position: absolute;
	background: #000;
	bottom: 33px;
}

/****************************************
  IMPORTANT 
*****************************************/
.scrollTop {
  position: fixed;
  right: 0%;
  bottom: 10px;
  padding: 20px;
  opacity: 0;
  transition: all 0.4s ease-in-out 0s;
	z-index: 222;
}
.scrollTop a {
  font-size: 18px;
  color: #fff;
}
.scrollTop a .scrolltop-icon {
	background: url("../images/Group 30.png")no-repeat;
	display: inline-block;
	width: 23px;
	height: 23px;
}
.last-content {
	z-index: -1;
}
h1.text-grey {
    color: #AAA095;
	font-size: 62px;
	font-family: 'Regulator-Bold';
}

/****************************************
             Huber-Project
*****************************************/

.huber-content p{
	font-size: 28px;
	font-family: 'Regulator-Light';
	line-height: 1.2;
	padding-bottom: 30px;
}
#huber_partner .huber-content h4 {
    font-family: 'Regulator-bold';
}
.huber-plan:hover , .wpcf7-submit:hover {
	border-bottom: 2px solid #aaa095;
	cursor: pointer;
	
}
.huber-plan , .wpcf7-submit {
	font-size: 35px;
	color: #AAA095;
	font-family: 'Frutiger';
	padding-top: 100px;
	font-weight: normal;
	display: inline-block;
	border: none;
    background: none;
	margin-bottom: 60px;
	cursor: pointer;
	
}
.huber-plan:hover {
	color: #AAA095;
}
.huber-project-inner {
	margin-top: -400px;
}
.header-top {
	position: relative;
}
/****************************************
             Model
*****************************************/
.huber-model .modal-dialog {
    max-width: 1140px;
    margin: 1.75rem auto;
}
#huber_product_grid_box_block .content-inner-middle {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #1D1D1B;
    background-clip: padding-box;
    border:none;
    border-radius: .3rem;
    outline: 0;
}
.huber-model .huber-model-top {
	color: #fff;
}
.huber-model .close {
    float: right;
    font-size: 55px;
    font-family: 'Regulator-Light';
    line-height: 1;
    color: #fff;
    text-shadow: none;
    opacity: 1;
	padding-right: 30px;
	padding-top: 10px;
}
.huber-model .close:not(:disabled):not(.disabled):focus, .close:not(:disabled):not(.disabled):hover {
    color: #fff;
    text-decoration: none;
    opacity: 1;
}
.huber-model .huber-model-content p , .huber-model-top  p{
	font-size: 28px;
	font-family: 'Regulator-Light';
	line-height: 1.5;
	padding: 30px 50px;
}
.huber-model .huber-model-content h4 , .huber-model-top  h4 {
	font-size: 30px;
	padding: 50px 0px 15px;
	font-family: 'Frutiger';
}
.huber-model .huber-model-content span , .huber-model-top span {
	color: #AAA095;
	font-size: 30px;
	margin-bottom: 30px;
	display: inline-block;
  font-family: 'Regulator-medium';

}
#huber_product .huber-model .huber-model-content span , .huber-model-top span {
	color: #000;
	font-size: 40px;
	display: inline-block;
}
.footer-copywrite ul li {
    display: inline-block;
    padding: 0px 15px;
    font-size: 20px;
	font-family: 'Regulator-Medium';
}
/****************************************
             Model-all-plan
*****************************************/
.huber-model-plan .modal-dialog {
    max-width: 100%;
    margin:0px auto;
}
.huber-model-plan .modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border:none;
    border-radius: 0px;
    outline: 0;
}
.huber-model-plan .huber-model-top {
	color: #000;
}
.huber-model-middle .huber-model-top {
	background: #1D1D1B;
}
.huber-model-plan .modal {
    right: -35px;
}
.huber-model-plan .close {
    float: right;
    font-size: 60px;
    font-weight: normal;
    line-height: 1;
    color: #000;
    text-shadow: none;
    opacity: 1;
	padding-right: 30px;
	padding-top: 10px;
}
.huber-model-middle .close {
    float: right;
    font-size: 60px;
    font-weight: normal;
    line-height: 1;
    color: #fff;
    text-shadow: none;
    opacity: 1;
	padding-right: 30px;
	padding-top: 10px;
}
.huber-model-plan .banner-search-bar {
    position: fixed;
    right: 0;
    top: 15%;
    margin-top: -125px;
}
.huber-model-plan .close:not(:disabled):not(.disabled):focus, .close:not(:disabled):not(.disabled):hover {
    color: #000;
    text-decoration: none;
    opacity: 1;
}
.huber-model-middle{
	margin: 50px 0px;
}
.huber-model-middle .close:not(:disabled):not(.disabled):focus, .close:not(:disabled):not(.disabled):hover {
    color: #000;
    text-decoration: none;
    opacity: 1;
}
#huber_product .huber-model-plan .huber-model-content p{
	font-size: 28px;
	font-family: 'Regulator-Bold';
	line-height: 1.2;
	padding: 30px 0px;
	color: #1D1D1B;
}
.huber-model-middle .huber-model-content p{
	font-size: 30px;
	font-family: 'Regulator-Light';
	line-height: 1.5;
	padding: 30px 20px;
	color: #fff;
}
.huber-model-plan .huber-model-content h4{
	font-size: 30px;
	padding: 50px 0px 15px;
	font-family: 'Regulator-Heavy';
	color: #1D1D1B;
}
.huber-model-plan .huber-model-content span{
	color: #AAA095;
	font-size: 30px;
	margin-bottom: 30px;
	display: inline-block;
}
.huber-model-middle .huber-model-content span{
	color: #AAA095;
	font-size: 30px;
	display: inline-block;
	font-family: 'Frutiger';
}
.huber-all-plan {
	text-align: center;
}
#huber_product .huber-all-plan .huber-all-plan-inner ul li p , #huber_product .huber-all-plan .huber-all-plan-inner ul li p > a {
    font-size: 28px;
	padding: 30px 0px;
	font-family: 'Regulator-Heavy';
	color: #1D1D1B;
}
#huber_product .huber-all-plan .huber-all-plan-inner ul li a span {
    font-size: 34px;
	color: #AAA095;
	font-family: 'Regulator-Bold';
	
}
#huber_product .huber-all-plan .huber-all-plan-inner ul li a span:hover {
	border-bottom: 2px solid #AAA095;
	cursor: pointer;
	
}
#huber_product .huber-all-plan .huber-all-plan-inner ul li a {
    font-size: 34px;
	color: #AAA095;
	font-family: 'Regulator-Bold';
	letter-spacing: normal;
}

.project-top {
	width: 100%
}
#huber_product .all-plan-detail{
	vertical-align: middle;
}
#huber_product .all-plan-detail ul li{
	font-size: 24px;
	text-align: left;
	position: relative;
	padding-left: 30px;
	margin-top: 30px;
}
#huber_product .all-plan-detail ul.center-row {
    margin: 0px 150px;
}
#huber_product .all-plan-detail ul li:before{
    content: "";
    position: absolute;
    top:9px;
    left: 0%;
    vertical-align: middle;
    margin-left: -2px;
    border-width: 6px;
    transform: rotate(-90deg);
    border-style: solid;
    border-color: #F3765F transparent transparent transparent;
}
#address .caption-inner-kontakt span{
	line-height: 1.2;
	padding-bottom: 50px;
	display: inline-block;
	font-size: 32px;
}
#address .caption-inner-kontakt h4 {
	font-family: 'Regulator-Bold';
}
#address .caption-inner-kontakt p{
	font-size: 24px;
}
.huber-content h1{
	padding-bottom: 50px;
	font-size: 56px;
	color: #AAA095;
	font-family: 'Regulator-Heavy';
}
.huber-content span{
	font-size: 32px;
	font-family: 'Regulator-Heavy';
}
.huber-kontakt ul li i.kontakt-icon{
	background: url("../images/Group 21.png")no-repeat;
	width:57px;
	height: 57px;
	display: inline-block;
	margin-bottom: 30px;
}
.huber-kontakt ul li.kontakt-inner ul li h5{
	font-family: 'Regulator-Heavy';
}
.huber-kontakt ul li.kontakt-inner ul li span{
	font-size: 24px;
	font-family: 'Regulator-Light';
}
.huber-kontakt ul li.kontakt-inner ul li {
	padding-bottom: 15px;
}
.huber-kontakt ul li.kontakt-inner{
	display: inline-block;
	padding: 100px 60px;
}

#trainingmodal .schulungen-detail .all-plan-detail ul li {
    font-size: 24px;
    text-align: left;
	position: relative;
	margin-left: 80px;
	padding-left: 30px;
	margin-top: 30px;
}
 #trainingmodal .schulungen-detail .all-plan-detail ul li:before{
    content: "";
    position: absolute;
    top:9px;
    left: 0%;
    margin-left: -2px;
    border-width: 7px;
    transform: rotate(-90deg);
    border-style: solid;
    border-color: #F3765F transparent transparent transparent;
}
.single-system .content-edv-hp {
    margin-top: 121px;
}
#edv-system .schulungen-detail .all-plan-detail ul li , .single-system .all-plan-detail ul li {
   	font-size: 24px;
	text-align: left;
	position: relative;
	margin-left: 49px;
	padding-left: 30px;
	margin-top: 30px;
}
 #edv-system .schulungen-detail .all-plan-detail ul li:before , .single-system .all-plan-detail ul li::before{
    content: "";
    position: absolute;
    top: 9px;
    left: 0%;
    margin-left: -2px;
    border-width: 7px;
    transform: rotate(-90deg);
    border-style: solid;
    border-color: #F3765F transparent transparent transparent;
}
.training-details span{
	font-size: 34px;
	font-family: 'Regulator-Heavy';
	color: #000;
}
.training-details p{
	font-size: 40px;
	font-family: 'Regulator-Light';
	padding-top: 10px;
}
.training-details {
	margin-top: 75px;
}
.caption-top p {
    font-size: 30px;
    padding-top: 10px;
}
.edv-top {
	position: relative;
	width: 100%;
	background: #1D1D1B;
}
.edv-inner .edv-inner-top .edv-inner-list {
	text-align: center;
	color: #fff;
}
.edv-inner ul.edv-inner-top li{
	display: inline-block;
	text-align: center;
	padding: 10px 14px 15px;
}
.edv-inner ul.edv-inner-top{
	text-align: center;
}
#product_installation_process .edv-inner .edv-inner-top .edv-inner-list h1 {
    font-size: 62px;
    font-family: 'Regulator-Light';
}
#product_installation_process .edv-inner .edv-inner-top .edv-inner-list span {
    font-size: 20px;
	font-family: 'Frutiger';
	padding: 20px 0px;
	display: inline-block;
}
.caption-inner p strong , .huber-content p strong {
    font-family: 'Regulator-medium';
}
.edv-inner ul.edv-inner-top li.port-1 .edv-inner-list .edv-icon a i{
	background: url("../images/edv-1.png")no-repeat;
	width:75px;
	height:47px;
	display: inline-block;
	vertical-align: middle;
}
.edv-inner ul.edv-inner-top li.port-2 .edv-inner-list .edv-icon a i{
	background: url("../images/edv-2.png")no-repeat;
	width:52px;
	height:57px;
	display: inline-block;
	vertical-align: middle;
}
.edv-inner ul.edv-inner-top li.port-3 .edv-inner-list .edv-icon a i{
	background: url("../images/edv-3.png")no-repeat;
	width:37px;
	height:64px;
	display: inline-block;
	vertical-align: middle;
}
.edv-inner ul.edv-inner-top li.port-4 .edv-inner-list .edv-icon a i{
	background: url("../images/edv-4.png")no-repeat;
	width:40px;
	height:64px;
	display: inline-block;
	vertical-align: middle;
	
}
.edv-inner ul.edv-inner-top li.port-5 .edv-inner-list .edv-icon a i{
	background: url("../images/edv-5.png")no-repeat;
	width:83px;
	height:56px;
	display: inline-block;
	vertical-align: middle;
}
.edv-bg-up i{
	background: url("../images/up-icon.png")no-repeat;
	width: 100%;
	height: 16px;
	display: inline-block;

}
.edv-bg-down i{
	background: url("../images/down-icon.png")no-repeat;
	width: 100%;
	height: 16px;
	display: inline-block;
	margin-bottom: -2px;
}
.edv-system {
	margin-top: -350px;
}
.huber-edv-system .huber-model-content p{
	font-size: 28px;
	font-family: 'Regulator-Light';
	padding-bottom: 30px;
}
.huber-edv-system .huber-model-content{
	padding: 100px 0px;
}
.huber-edv-plan .huber-all-plan-inner ul li a.edv-system-document i{
	background: url("../images/Group 86.png")no-repeat;
	width: 19px;
	height: 23px;
	display: inline-block;
	padding-right: 15px;
}
.huber-edv-plan .huber-all-plan-inner ul li{
	font-size: 24px;
	vertical-align: middle;
	padding-top: 20px;
}
.huber-edv-plan .huber-all-plan-inner ul li h5{
	font-family: 'Regulator-Heavy';
	padding-bottom: 15px;
}
.huber-edv-plan .huber-all-plan-inner ul li span{
	font-family: 'Regulator-Light';
	font-size: 22px;
}
.huber-edv-plan .huber-all-plan-inner ul li a.edv-system-document{
	color: #F3765F;
	vertical-align: middle; 
	padding-bottom: 15px;
}
.huber-edv-plan .huber-all-plan-inner ul li a span{
	color: #AAA095;
	font-size: 34px;
	font-family: 'Regulator-Heavy';
}
.huber-edv-plan .huber-all-plan-inner ul li a span:hover{
	border-bottom: 2px solid #aaa095;
	cursor: pointer;
}
.huber-edv-plan {
	padding-left: 50px;
	padding-right: 50px;
	margin-top: 50px;
}
.edv-system-content-inner {
	margin-top: 100px;
	text-align: center;
}
.huber-edv-plan .content-last-inner img {
    vertical-align: middle;
    padding: 35px 0px;
 }
.edv-partner-top .caption-top h1 {
   font-family: 'Regulator-Bold';
    color: #AAA095;
	padding-bottom: 30px;
}
.edv-partner-top .caption-top span {
    font-size: 40px;
    font-family: 'Regulator-Light';
}
.edv-partner-top .caption-top p {
    font-size: 30px;
    font-family: 'Regulator-Medium';
	padding-top: 50px;
}
.edv-parner-slider .owl-carousel .owl-item img {

    height: 100px;
    -webkit-transform-style: preserve-3d;
    width: auto;
    max-width: 100%;

}
/*.edv-parner-slider .item {
    padding: 0px 15px;
}*/
.edv-parner-slider .owl-dots {
    display: none;
}
.edv-parner-slider .owl-carousel  .owl-dot, .edv-parner-slider .owl-carousel  .owl-nav .owl-prev {
    position: absolute;
    top: 15px;
    left: 0;
	  margin-left: -36px;
    font-weight: 900;
}
.edv-parner-slider .owl-carousel  .owl-dot, .edv-parner-slider .owl-carousel .owl-nav .owl-next {
    position: absolute;
    top: 15px;
    right: 0;
	  margin-right: -36px;
    font-weight: 900;
}
.edv-parner-slider {
	margin: 100px 0px;
}
.content-edv-hp {
	margin-top: -375px;
}
.huber-edv-plan-text .huber-edv-plan .huber-all-plan-inner ul li{
	display: inline-block;
	padding: 0px 50px;
}
.huber-edv-plan-text .huber-edv-plan .huber-all-plan-inner ul li a.icon-cart{
	color: #AAA095;
	font-size: 34px;
}
.support{
	position: relative;
	text-align: center;
}
.support-top {
	background: url("../images/support.png")no-repeat;
	width: 310px;
	height: 540px;
	display: inline-block;
}
.support-inner{
	background: #1D1D1B;
	width: 100%;
	position: absolute;
	top: 235px;
	left: 0;
}
.support-inner ul.content-inner-middle  li span{
	font-size: 34px;
}
.support-inner ul.content-inner-middle  li span.text-grey{
	font-size: 28px;
	display: inline-block;
	padding-bottom: 30px;
}
.support-inner ul.content-inner-middle  li a i{
	font-size: 48px;
	padding-top: 15px;
}
.support-inner ul.content-inner-middle  li{
	font-size: 48px;
	padding-top: 15px;
}
.huber-support {
    margin-top: -350px;
}
.huber-top-search {
    background: #AAA09550;
    width: 100%;
    height: 100%;
}
.huber-search-top .topnav {
  overflow: hidden;
  background-color: #e9e9e9;
}
.caption-inner-kontakt p {
	font-family: 'Regulator-Bold';
}
.huber-search-top .topnav a {
  float: left;
  display: block;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}
.huber-search-top .topnav a:hover {
  background-color: #ddd;
  color: black;
}
.huber-search-top .topnav a.active {
  background-color: #2196F3;
  color: white;
}
.huber-search-top .topnav .search-container {
  float: right;
}
.huber-search-top .topnav .search-container button {
	float: right;
	padding: 6px 10px;
	margin-top: 8px;
	margin-right: 16px;
	background: #ddd;
	font-size: 17px;
	border: none;
	cursor: pointer;
}
.huber-search-top .topnav .search-container button:hover {
  background: #ccc;
}
.huber-search-inner input {
	padding: 20px 0px;
	line-height: 20px;
	text-align: center;
	font-size: 40px;
	font-family: 'Regulator-Light';
	margin-top: 50px;
	width: 60%;
}
.huber-search-inner a.icon-search  span{
	font-size: 62px;
	font-family: 'Regulator-Medium';
}
.huber-search-inner a.icon-search {
	color: #AAA095;
}
.huber-search-inner a.icon-search i {
    font-size: 38px;
    vertical-align: super;
    padding-right: 20px;
}
.huber-search-inner .huber-edv-search {
    padding-top: 150px;
}
.huber-shop-top .caption-shop-top h2 a {
    color: #AAA095;
}
.huber-shop-top .caption-shop-top {
    padding-top: 30px;
}
.huber-shop-top .caption-shop-top h2{
	font-size: 48px;
	font-family: 'Regulator-Heavy';
}
.huber-shop-top .caption-shop-top a{
	color: #000;
}
.huber-shop-top .caption-shop-top p{
	font-size: 24px;
	padding: 0px 0px 0px 60px;
}
.huber-shop-top .caption-shop-inner ul li{
	vertical-align: top;
	display: inline-block;
	padding:30px;	
}
.huber-shop-top .caption-shop-inner ul li p{
	color: #2b2e3d;
}
.huber-shop-top .caption-shop-inner ul li a span {
    font-size: 21px;
    font-family: 'Regulator-Heavy';
}
.shop-logo-left {
	float: left;
}
.shop-logo-right {
	float: right;
}
.huber-shop {
    width: 100%;
    display: inline-block;
	padding-bottom: 40px;
}
.shop-caption-text {
	background: #a8a097;
}
.shop-menu-inner {
	background: #a8a097;
	width: 100%;
	display: inline-block;	
}
.shop-menu-1 ul li{
	background: #000;
	padding: 15px 20px;
	font-family: 'Regulator-Medium';
	width: auto;
	display: inline-block;
	position: relative;
	text-transform: uppercase;
}
.shop-menu-1 ul li:after {
	content: "";
	position: absolute;
	top: 100%;
	left: 27%;
	margin-left: -3px;
	border-width: 12px;
	border-style: solid;
	border-color: #000 transparent transparent transparent;
}
.shop-sidebar-top h6{
	font-family: 'Regulator-Heavy';
	color: #fff;
}
.shop-sidebar {
	border: 1px solid #dddddd;
	margin-bottom: 15px;
}
.shop-sidebar-top {
	background: #a8a097;
	padding: 15px;
}
.details {
    background: #a8a097;
    display: block;
    text-align: center;
    padding: 10px 0;
	font-size: 12px;
}
.warenkorb {
	background: #3a3a3a;
	display: block;
	text-align: center;
	padding: 10px 0;
	margin-top: 10px;
	font-size: 12px;
}
.product-details .col-sm-6:first-child {
    padding-right: 0;
}
.product-details p{
    text-align: right;
	font-size: 14px;
}
.product-details h6 {
    text-align: right;
}  
.shop-product {
    border: 1px solid #ddd;
    padding: 15px;
	margin-bottom: 30px;
}
.shop-sidebar-inner {
	padding: 0px 15px;
}
.sidebar-detail form .form-heading  {
	font-family: 'Regulator-Medium';
	padding-bottom: 15px;
}
.sidebar-detail ul li a , .widget ul li a{
	color: #0b0b0b;		
}
.sidebar-detail ul li , .widget ul li{
	position: relative;
	padding: 10px 15px;
	font-family: 'Regulator-Medium';
}
.sidebar-detail ul , .widget ul {
	padding: 10px 0px;
}
.sidebar-detail ul li:before , .widget ul li:before {
	content: "";
	position: absolute;
	top: 100%;
	left: 0%;
	vertical-align: middle;
	margin-left: -2px;
	border-width: 6px;
	transform: rotate(-90deg);
	border-style: solid;
	border-color: #3a3a3a transparent transparent transparent;
	margin-top: -25px;
}
.sidebar-detail-1 ul li a{
	color: #0b0b0b;		
}
.sidebar-detail-1 ul li{
	position: relative;
	padding: 10px 30px;
	font-family: 'Regulator-Medium';
	font-size: 24px;
}
.sidebar-detail-1 ul li:before {
	content: "";
	position: absolute;
	top: 100%;
	left: 0%;
	vertical-align: top;
	margin-left: -2px;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #00bf3c;
	margin-top: -33px;
}
.sidebar-detail form label a{
	color: #000;		
}
.sidebar-detail form{
	padding: 15px 0px;
}
.sidebar-detail form .form-control , .widget form input  {
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #cccccc;
    border-radius: 0px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.anmelden-btn {
	width: 140px;
	height: 40px;
	display: inline-block;
	background: #a8a097;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
	line-height: 2.3;
	margin-bottom: 15px;
}
.sidebar-detail p{
	padding: 15px;
	font-size: 20px;
	font-family: 'Regulator-Medium';
}
.detail-icon-top {
	text-align: center;
	padding-top: 15px;
	padding-bottom: 25px;
}
.product-icon-1 {
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #e60c00;
	display: inline-block;
}
.product-icon-2 {
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #00bf3c;
	display: inline-block;
}
.product-icon-3 {
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #e4cf2d;
	display: inline-block;
}
.search-page-detail {
    text-align: center;
    padding-bottom: 50px;
}
.search-page-detail .page-header h1.page-title {
    padding: 50px 0px 25px;
}
.search-blog-content h2.entry-title a {
    color: #000;
}
.search-blog-content h2.entry-title {
   padding: 50px 0px 25px;
}
.search-blog-content .entry-summary p {
   padding-bottom: 25px;
}




/*
.contact-form .form-wrapper {
	 max-width: 30%;
	 min-width: 300px;
	 padding: 50px 30px 50px 30px;
	 margin: 50px auto;
	 background-color: #fff;
	 border-radius: 5px;
	 box-shadow: 0 15px 35px rgba(50, 50, 93, .1), 0 5px 15px rgba(0, 0, 0, .07);
}
*/
 .contact-form .form-group {
	 position: relative;
	 font-size: 26px;
}
 .contact-form .form-group + .form-group {
	 margin-top: 30px;
}
 .contact-form .form-label {
	position: absolute;
	left: 0;
	top: 30px;
	color: #1D1D1B;
	z-index: 10;
	transition: transform 150ms ease-out, font-size 150ms ease-out;
	font-size:30px;
	font-family: 'Regulator-Light';
}
 .contact-form .focused .form-label {
	 transform: translateY(-100%);
	 font-size:20px;
}
 .contact-form .form-input {
	 position: relative;
	 padding: 12px 0px 5px 0;
	 width: 100%;
	 outline: 0;
	 border: 0;
	 margin-top: 15px;
	 font-size: 30px;
	 color: #AAA095;
}
.contact-form table tr th, .contact-form table tr td {
    border: solid 1px #1D1D1B;
	padding-left:15px;
}
.contact-form table tr th, .contact-form table tr td .form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 0 rgba(0,123,255,.25);
}
.contact-form table tr th, .contact-form table tr td .form-control {
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: .375rem  0px;
    font-size: 1rem;
    line-height: 1.5;
    color: #AAA095;
    background:none;
    background-clip: padding-box;
    border: none;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.contact-form #comment { 
 	 height: auto;
	font-size: 30px;
	font-family: 'Regulator-Light';
	color: #AAA095;
}
.contact-form #comment::-webkit-input-placeholder { 
  	font-size: 30px;
	font-family: 'Regulator-Light';
}
.contact-form #comment::-moz-placeholder {
 	font-size: 30px;
	font-family: 'Regulator-Light';
}
.contact-form #comment:-ms-input-placeholder {
  	font-size: 30px;
	font-family: 'Regulator-Light';
}
.contact-form #comment:-moz-placeholder {
    font-size: 30px;
	font-family: 'Regulator-Light';
}

/*************************************************************************
	                          tooltip model
**************************************************************************/
.huber-project-schulungen {
	margin-top: -250px;
}
.huber-project-schulungen .calender-circle .project-schulungen .tooltip  {
	position: absolute;
	display: contents;
	border-bottom: 1px dotted black;
}
.huber-project-schulungen .tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 27%;
  margin-left: -3px;
  border-width: 20px;
  border-style: solid;
  border-color: #fff transparent transparent transparent;
}
.huber-project-schulungen .table-calender{
	text-align: center;
	font-family: 'Regulator-Light';
	width: 187px;
	color: #000;
}
.huber-project-schulungen .table-calender ul li.calender-inner {
	height: 130px;
    vertical-align: top;
    border-top: 2px solid #CCC4BB;
	border-top-style: dashed;
}
.huber-project-schulungen .table-calender tbody tr td:nth-child(even){
	background-color: #FFFFFF95;
}
.huber-project-schulungen .table-calender  tr th:nth-child(even){
	background-color: #FFFFFF95;
}
.huber-project-schulungen .project-schulungen-1 .owl-carousel .owl-dot, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev {
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-radius: 50%;
    border:none;
	background: none;
	font-size: 62px;
}
.huber-project-schulungen .project-schulungen-1 .owl-carousel .owl-dot, .project-schulungen-1 .owl-carousel .owl-nav .owl-prev {
    position: absolute;
    top: 0;
    margin-top: -90px;
    left: 0;
	z-index: -999;
}
.huber-project-schulungen .project-schulungen-1 .owl-carousel .owl-dot, .project-schulungen-1 .owl-carousel .owl-nav .owl-next {
    position: absolute;
    top: 0;
    margin-top: -90px;
    left: 50px;
	z-index: -999;
}
.huber-project-schulungen .project-schulungen-1 .owl-carousel .owl-dot{
   display: none;
}
.huber-project-schulungen  .circle-1 {
	background: #84796D;
	width: 33px;
	height: 33px;
	border-radius: 50%;
	display: inline-block;
}
.huber-project-schulungen  .circle-2 {
	background: #84796D;
	width: 90px;
	height: 33px;
	border-radius: 15px;;
	margin: 0px 10px;
	display: inline-block;
}
.huber-project-schulungen .circle-3 {
	background: #F3765F;
	width: 33px;
	height: 33px;
	border-radius: 50%;
	display: inline-block;
}
.huber-project-schulungen .circle-4 {
	background: #1D1D1B;
	width: 33px;
	height: 33px;
	border-radius: 50%;
	display: inline-block;
}
.huber-project-schulungen .circle-5 {
	background: #1D1D1B;
	width: 90px;
	height: 33px;
	border-radius: 15px;
	display: inline-block;
}
.huber-project-schulungen .circle-6 {
  background: #F3765F;
  width: 90px;
  height: 33px;
  border-radius: 15px;
  margin: 0px 10px;
  display: inline-block;
}

.huber-project-schulungen .circle-list{
	margin-top: 30px;
}
.huber-project-schulungen .table-calender{
	text-align: center;
}
.huber-project-schulungen .table-calender .calender-circle {
    text-align: center;
}
.huber-project-schulungen .table-calender .table-dark {
    color: #fff;
    background-color: #CCC4BB66;
} 

.table-calender .tooltip  {
	position: absolute;
	display: contents;
}
 .table-calender .tooltip .tooltiptext {
	visibility: hidden;
	width: 500px;
	background-color: #fff;
	color: #000;
	text-align: left;
	border-radius: 0px;
	padding: 5px 0;
	position: absolute;
	z-index: 1;
	bottom: 168%;
	left: -135px;
	margin-left: 0px;
	opacity: 0;
	transition: opacity 0.3s;
}
.huber-project-schulungen .table-calender .owl-carousel .owl-stage-outer {
    overflow: initial;
}
.huber-project-schulungen .table-calender .owl-item.active {
    opacity: 1;
}
.huber-project-schulungen .table-calender .owl-item {
    opacity: 0;
}
.table-calender .tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 27%;
  margin-left: -3px;
  border-width: 20px;
  border-style: solid;
  border-color: #fff transparent transparent transparent;
}
.huber-project-schulungen .table-calender .tooltip .tooltiptext a{
	color: #AAA095;
}
.huber-project-schulungen .table-calender .tooltip .tooltiptext a:hover{
	color: #AAA095;
}
.huber-project-schulungen .table-calender .tooltip-model{
	padding-left: 15px;
	padding-right: 40px;
}
.huber-project-schulungen .table-calender .tooltip-model span{
	font-size: 18px;
	font-family: 'Regulator-Heavy';
	color: #84796D;
}
.huber-project-schulungen .table-calender .tooltip-model h6{
	font-size: 22px;
	font-family: 'Regulator-Heavy';
	color: #1D1D1B;
}
.huber-project-schulungen .table-calender .tooltip-model p{
	font-size: 18px;
	font-family: 'Frutiger';
	color: #1D1D1B;
	padding-top: 20px;
}
.huber-project-schulungen .table-calender .tooltip-model a{
	font-size: 22px;
	font-family: 'Frutiger';
	color: #AAA095;
	font-weight: normal;
	padding-bottom: 15px;
}
.huber-project-schulungen .table-calender .huber-project-schulungen .tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}
.calender-bg-1{
	background: #CCC4BB33;
}
.calender-bg-2 {
	background: #fff3;
}
.huber-project-schulungen .tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}
.huber-project-schulungen .circle-list ul li div{
	display: inline-block;
	vertical-align: middle
}
.huber-project-schulungen .circle-list ul li{
	display: inline-block;
	vertical-align: middle;
	padding-right: 15px;
}
.huber-project-schulungen .circle-list ul li div h6{
	font-family: 'Regulator-Heavy';
	padding-left: 15px;
}
.huber-project-schulungen .contact-form tr th, .huber-project-schulungen .contact-form tr td {
    padding: 0px 0px;
}
.calender-heading h6 {
    padding: 35px 0px;
}
.table-calender ul.calender-top li{
	display: block;
}
.table-calender ul.calender-top li.calender-inner ul li{
	display: inline-block;
	padding: 45px 0px;
}

.huber-project-schulungen .project-schulungen-1 .owl-carousel .owl-stage-outer {
    overflow: initial;
}
.huber-project-schulungen .project-schulungen-1 .owl-item.active {
    opacity: 1;
}
.huber-project-schulungen .project-schulungen-1 .owl-item {
    opacity: 0;
}
.huber-project-schulungen .project-schulungen-1 .huber-tooltip {
    position: relative;
}
.huber-project-schulungen .huber-tooltip [type=reset], [type=submit], button, html [type=button] {
    -webkit-appearance: none;
}
.white_bg{
	background: #fff;
}
.huber-model-plan .banner {
		height: 100vh;
}
#edv-system .huber-model-plan .banner {
	height: 1000px;
}
.huber-form-check input.form-check-input {
    position: absolute;
    margin-top: 7px;
    margin-left: -1.25rem;
}
.huber-form-check a.huber_bottom_line:hover{
	color: #000;
}
#huber_product_grid_box_block .huber-model-plan .huber-model-top {
   margin-top: -350px;
}
#huber_product_grid_box_block  .huber-model-plan .banner {
	height: 900px;
}
#huber_product_grid_box_block .huber-model .huber-model-content p, .huber-model-top p {
    color: #fff;
	padding: 10px 50px;
}
#huber_product_grid_box_block .huber-plan, .wpcf7-submit {
    font-size: 35px;
    color: #AAA095;
    font-family: 'Frutiger';
    padding-top: 50px;
    font-weight: normal;
    display: inline-block;
    border: none;
    background: none;
    margin-bottom: 60px;
    cursor: pointer;
}
#huber_product_grid_box_block .huber-model-plan .close {
    color: #fff;
}
#huber_product_grid_box_block .huber-model-plan .close:hover {
    color: #fff;
}
#huber_product_grid_box_block .huber-model-plan .huber-model-content h4 {
    font-size: 36px;
    padding: 60px 0px 15px;
    font-family: 'Regulator-Heavy';
    color: #fff;
}

.contact-form-thank-you {
    font-size: 30px;
    color: lightgreen;
    text-align: center;
}

.huber-form-check {
    position: relative;
}

.huber-form-check .wpcf7-list-item {
    margin: 0;
}

.huber-form-check .wpcf7-form-control-wrap {
    position: static;
}

.huber-form-check .wpcf7-form-control-wrap input {
    position: absolute;
    top: 5px;
    left: 0;
}

.huber-form-check .wpcf7-not-valid-tip {
    font-size: 16px;
    position: absolute;
    top: 22px;
    left: 0;
}

.caption-inner-kontakt__inner {
    font-size: 32px;
    line-height: 1.2;
    padding-bottom: 50px;
    display: inline-block;
}

.caption-inner-kontakt__inner p {
    font-family: 'Regulator-Light';
    font-size: 32px !important;
}